<?xml version="1.0" encoding="UTF-8"?>
<carte>
  <vues>
    <vue>
      <nom>geologie</nom>
      <fichier>chenaillet_geologie.gif</fichier>
    </vue>
    <vue>
      <nom>topographie</nom>
      <fichier>chenaillet_topographie.gif</fichier>
    </vue>
  </vues>
  <couleurArrets>255 255 255</couleurArrets>
  <reglet>actif</reglet>
  <zoom>actif</zoom>
  <niveau>college lycee universite</niveau>
  <coordonnees>
    <origine>
      <latitude>161765</latitude>
      <longitude>24198</longitude>
    </origine>
    <echelleLatitude>0.21522458628841606</echelleLatitude>
    <echelleLongitude>0.018732510288065843</echelleLongitude>
  </coordonnees>
  <unite>km</unite>
  <echelle>0.026642367342804313</echelle>
  <motscles>vide</motscles>
  <arret>
    <id>1</id>
    <abscisse>131</abscisse>
    <ordonnee>687</ordonnee>
    <donnee>
      <fichier>massif_du_Chenaillet1.jpg</fichier>
      <typeGeologique>paysage</typeGeologique>
      <etat>accessible</etat>
    </donnee>
    <donnee>
      <fichier>massif_du_Chenaillet2.jpg</fichier>
      <typeGeologique>paysage</typeGeologique>
      <etat>accessible</etat>
    </donnee>
    <donnee>
      <fichier>radiolarite_affleurement.jpg</fichier>
      <typeGeologique>Affleurement</typeGeologique>
      <etat>accessible</etat>
    </donnee>
    <donnee>
      <fichier>radiolarite_roche.jpg</fichier>
      <typeGeologique>Roche</typeGeologique>
      <etat>accessible</etat>
    </donnee>
  </arret>
  <arret>
    <id>2</id>
    <abscisse>287</abscisse>
    <ordonnee>623</ordonnee>
    <donnee>
      <fichier>filons_de_basalte.jpg</fichier>
      <typeGeologique>Affleurement</typeGeologique>
      <etat>accessible</etat>
    </donnee>
    <donnee>
      <fichier>Chenaillet_commentaire.rtf</fichier>
      <typeGeologique>Commentaire</typeGeologique>
      <etat>accessible</etat>
    </donnee>
  </arret>
  <arret>
    <id>3</id>
    <abscisse>206</abscisse>
    <ordonnee>526</ordonnee>
    <donnee>
      <fichier>chenaillet_panorama_est.JPG</fichier>
      <typeGeologique>Paysage</typeGeologique>
      <etat>accessible</etat>
    </donnee>
  </arret>
  <arret>
    <id>4</id>
    <abscisse>519</abscisse>
    <ordonnee>436</ordonnee>
    <donnee>
      <fichier>pillows_lavas1.jpg</fichier>
      <typeGeologique>Paysage</typeGeologique>
      <etat>accessible</etat>
    </donnee>
    <donnee>
      <fichier>pillows_lavas2.gif</fichier>
      <typeGeologique>Affleurement</typeGeologique>
      <etat>accessible</etat>
    </donnee>
    <donnee>
      <fichier>pillows_lavas4.jpg</fichier>
      <typeGeologique>Roche</typeGeologique>
      <etat>accessible</etat>
    </donnee>
    <donnee>
      <fichier>pillows_lavas3.jpg</fichier>
      <typeGeologique>Affleurement</typeGeologique>
      <etat>accessible</etat>
    </donnee>
    <donnee>
      <fichier>chenaillet_avion.jpg</fichier>
      <typeGeologique>Vue avion</typeGeologique>
      <etat>accessible</etat>
    </donnee>
  </arret>
</carte>

